#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.10.2.0
visibility:           public
id:                   arch-hs-0.10.2.0-21JQhCFfIEL8381IIt4lU6
key:                  arch-hs-0.10.2.0-21JQhCFfIEL8381IIt4lU6
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  dc045ba0b84dacb1798a3e015c2f2ced
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.10.2.0-21JQhCFfIEL8381IIt4lU6
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-C0doDxdJVKr1dXq6p7UvTO
    aeson-2.1.1.0-6f0SUJ6dh2u49Oyg8vjVqb
    algebraic-graphs-0.7-8pTX4why0y0FePE29xraZo
    arch-web-0.1.1-JBdFNTUaq4lJKPIjzpZt5O base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-8w7VOvapRgj6cMNAX6KQDE
    conduit-extra-1.3.6-4wvn3CsJ2RiALwqULDuvwj containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-C6TMBm3ViRPLdzm9nJE9B0
    http-client-0.7.13.1-2goREqepR1o2IUERzU3I3z
    http-client-tls-0.3.6.1-BZvC54Y0d136WBZk5IzdsM
    megaparsec-9.3.0-AtMuzV1F8g37Q0K0OvzWGi
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.10-FiXF7lA6H4OPV0bdKlsC3
    neat-interpolation-0.5.1.3-WRKK6dTQHV2auDH4UKf69
    optparse-simple-0.1.1.4-JDHMbxFpTcIBaI7oBwZUTt
    polysemy-1.7.1.0-JRhiZps1jm8HvwOzORZd6P
    prettyprinter-1.7.1-H3TJ5QGUcvJFh5pZ09MyFu
    prettyprinter-ansi-terminal-1.1.3-7ZWr9kbIuR230taptMKcyU
    servant-client-0.19-37pJL2zjJZCE69XlSjQyOk
    split-0.2.3.5-7kO3TuLb37JGMIKrO7hYT4
    tar-conduit-0.3.2-2Nsya2bC1XMwAr5pakNyc template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

